body {
    font-family: Poppins, sans-serif;
    background: #f2f2f2;
    margin: 0;
    padding: 0;
}

.booking-container, .login-container, .dashboard {
    width: 400px;
    margin: 60px auto;
    background: white;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

h2 { text-align: center; }

input, textarea, button {
    width: 100%;
    margin: 8px 0;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

button {
    background: #6a1b9a;
    color: white;
    cursor: pointer;
    border: none;
    font-weight: bold;
}

button:hover {
    background: #8e24aa;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

h3 {
  margin-top: 25px;
  color: #6a1b9a;
}

.logout-btn {
    display: inline-block;
    float: right;
    margin-bottom: 10px;
    color: red;
    text-decoration: none;
}
